On 19/09/2012 16:29, gregor herrmann wrote:
- a binary package libgdal-ruby (meta package depending on
   libgdal-ruby1.8)


Hmpf… Sorry, I missed this point. I checked the list of packages on the PTS and didn't try to analyze inter-packages relations further.

Regards,

--
Mehdi Dogguy

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to